@charset "utf-8";


#rotator {
	position:relative;
	width:779px;
	height:399px;
	background-color: #FFFFFF;
	padding:0px;
	margin:0px;
	color: #030000;
font: 12px Arial, Helvetica, sans-serif;
}
#rotator #full_image_holder {
	position:relative;
	height:300px;
	margin:0px;
	float:left;
	background-color: #FFFFFF;overflow: hidden;
}
#rotator #product_name {
	position:relative;
	margin:0px;
	width:300px;
	height:40px;
	margin-left:20px;
	left:0px;
	padding:5px;
/*	font-weight:bold;*/
	font-size:1.2em;
	/*letter-spacing:1px*/
	z-index:190;
	background-color: rgba(255, 255, 255, 0.85);
}
#rotator #image_holder_wrapper {
	position:relative;
	margin:0px;
	width:300px;
	height:300px;
}
#rotator #image_holder_wrapper img {
	cursor:pointer;
}
#rotator #product_price {
	position:absolute;
	float:left;
	width:138px;
	height:34px;
	left:20px;
	background-image:url(../images/price_bgd.png);
	background-repeat:no-repeat;
	color: #FFFFFF;
	/*font-weight:bold;*/
	font-size:1.6em;
	margin:0px;
	margin-left:3px;
	padding-top:5px;
	/*padding-left:21px;*/
	text-align: center;
	cursor:pointer;
	bottom:30px;
}
#rotator #product_kob {
	
	float:right;
	width:83px;
	height:70px;
	background-image:url(../images/buy.png);
	background-repeat:no-repeat;
	color: #FFFFFF;
	font-weight:bold;
	font-size:1.6em;
	margin:0px;
	padding:0px;
	cursor:pointer;
	/*z-index:90;*/
	position:absolute;
left:232px;
bottom:50px;
}

#rotator #thumbs_holder {
	position:relative;
	margin-top:30px;
	overflow: hidden;
	float:left;
	height:339px;
	width:419px;
	background-color: #FFFFFF;
}
#rotator #thumbs {
	position:relative;
	float:left;
	height:339px;
	width:1000px;
	background-color: #FFFFFF;
}
#rotator .column {
	float:left;
}
#rotator .column img {
	cursor:pointer;
}

#rotator #next {
	position:relative;
	width:30px;
	height:53px;
	top:165px;
	float:right;
	background-image:url(../images/next_btn.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
#rotator #next:hover {
	background-image:url(../images/next_btn_hover.png);
	background-repeat:no-repeat;
}
